﻿/**
 * Copyrights (c) 2012 Advanced Core Technologies, Inc. All rights reserved.
 * 2012/05/10 ISHI 新規作成
 */
package jp.co.act_inc.actservicesample;

/**
 * インテントなどで使用するキーを定義します。
 * 
 * @author ishi
 * 
 */
public class BundleKey {
    /**
     * 地図の中心緯度
     */
    public static final String CENTER_LAT = "center_lat";
    /**
     * 地図の中心経度
     */
    public static final String CENTER_LON = "center_lon";
    /**
     * ユーザー認証モード
     */
    public static final String MODE_KEY = "mode";
    /**
     * メッセージ
     */
    public static final String MESSAGE = "message";
    /**
     * テキスト
     */
    public static final String TEXT = "text";
    /**
     * テキスト配列
     */
    public static final String TEXT_ARRAY = "text_array";
    /**
     * タイトル
     */
    public static final String TITLE = "title";
    /**
     * 位置
     */
    public static final String POSITION = "position";
    /**
     * 入力形式
     */
    public static final String INPUT_TYPE = "input_type";
    /**
     * リクエストコード
     */
    public static final String REQUEST_CODE = "request_code";
    /**
     * 値
     */
    public static final String VALUE = "value";
    /**
     * 位置
     */
    public static final String PROGRESS = "progress";
    /**
     * 最小値
     */
    public static final String MIN = "min";
    /**
     * 最大値
     */
    public static final String MAX = "max";
}
