/**
 * Copyrights (c) 2012 Advanced Core Technologies, Inc. All rights reserved.
 * 2012/12/10 ISHI 新規作成
 */
package jp.co.act_inc.actservicesample;

import com.google.android.gms.maps.GoogleMap;

/**
 * レイヤークラスです。
 * 
 */
public abstract class MapLayer {
    /**
     * 地図にオブジェクトを追加します。
     * 
     * @param map
     *            オブジェクトを追加する地図
     */
    public abstract void addObject(GoogleMap map);

    /**
     * 地図上のオブジェクトをクリアします。
     */
    public abstract void clear();
}
