﻿/**
 * Copyrights (c) 2012 Advanced Core Technologies, Inc. All rights reserved.
 * 2012/05/10 ISHI 新規作成
 */
package jp.co.act_inc.actservicesample;

import android.util.Log;

/**
 * ログを出力します。
 * 
 * @author ishi
 * 
 */
public class Logger {
    static boolean LOCAL_LOG = false;

    /**
     * デバッグログを書き込みます。
     * 
     * @param tag
     *            タグ
     * @param msg
     *            メッセージ
     */
    public static void writeDebugLog(String tag, String msg) {
        if (LOCAL_LOG) {
            Log.d(tag, msg);
        }
    }

    /**
     * デバッグログを書き込みます。
     * 
     * @param tag
     *            タグ
     * @param msg
     *            メッセージ
     * @param e
     *            例外
     */
    public static void writeDebugLog(String tag, String msg, Exception e) {
        if (LOCAL_LOG) {
            Log.d(tag, msg, e);
        }
    }
}
